Subject: [IPP] Errata resolution draft of IPP Finishings 2.1.1 posted for review

From: "Kennedy, Smith \(Wireless & IPP Standards\) via ipp" <[email-masked]>
Date: Thu, 22 Oct 2020 20:17:57 +0000

Hi there,

I've posted a draft of IPP Finishings 2.1.1 that resolves the errata currently reported for IPP Finishings 2.1. The draft is here:

https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022.pdf <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022.pdf>
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022.docx <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022.docx>
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022-rev.pdf <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022-rev.pdf>
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022-rev.docx <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022-rev.docx>

These are the changes:

Resolved errata reported to PWG website:
- Issue #56 (https://www.pwg.org/dynamo/issues.php?U56 <https://www.pwg.org/dynamo/issues.php?U56>) - Section 11.1 lacks mention of attributes and language clarifying shape / size / rotation of staples and punch

- Issue #87 (https://www.pwg.org/dynamo/issues.php?U87 <https://www.pwg.org/dynamo/issues.php?U87>) - Section 5.1: uses of "feed-orientation" and "orientation-requested" lack source reference citations

- Issue #88 (https://www.pwg.org/dynamo/issues.php?U88 <https://www.pwg.org/dynamo/issues.php?U88>) - Section 5.1.1 says 'RFC 2911 "finishings" Values'

- Moved the definition of the 'trim-after-pages', 'trim-after-documents', 'trim-after-copies' and 'trim-after-job' enum value here since the originating document [PWG5100.13] is being updated at the time these v2.1.1 errata issues were being resolved.

Cheers,

Smith

/**
    Smith Kennedy
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp

---

From: Michael Sweet via ipp <[email-masked]>
Date: Thu, 22 Oct 2020 16:27:52 -0400

Smith,

My only nit at the moment is that we only do major.minor numbering for documents.  This should be IPP Finishings 2.2... :)

Thanks!

> On Oct 22, 2020, at 4:17 PM, Kennedy, Smith (Wireless & IPP Standards) via ipp <[email-masked]> wrote:
> 
> Hi there,
> 
> https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022.pdf 
> https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022.docx 
> https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022-rev.pdf 
> https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings211-20201022-rev.docx
> 
> These are the changes:
> 
> - Issue #56 (https://www.pwg.org/dynamo/issues.php?U56) - Section 11.1 lacks mention of attributes and language clarifying shape / size / rotation of staples and punch
> 
> - Issue #87 (https://www.pwg.org/dynamo/issues.php?U87) - Section 5.1: uses of "feed-orientation" and "orientation-requested" lack source reference citations
> 
> - Issue #88 (https://www.pwg.org/dynamo/issues.php?U88) - Section 5.1.1 says 'RFC 2911 "finishings" Values'
> 

________________________
Michael Sweet

---

From: "Kennedy, Smith \(Wireless & IPP Standards\) via ipp" <[email-masked]>
Date: Thu, 22 Oct 2020 20:30:03 +0000

OK. Do you think I need to "pour" the content into the most recent template for this errata update? It won't probably take that long to do so, but I didn't want to do it if the group didn't think it was necessary.

Smith

> On Oct 22, 2020, at 2:27 PM, Michael Sweet <[email-masked]> wrote:
> 
> Smith,
> 
> > https://www.pwg.org/mailman/listinfo/ipp <https://www.pwg.org/mailman/listinfo/ipp>
> 
> ________________________
> Michael Sweet
> 
>

---

From: Michael Sweet via ipp <[email-masked]>
Date: Thu, 22 Oct 2020 16:32:10 -0400

Smith,

Aside from bumping the copyrights and references as needed, I don't think you need to do much (2.1 is recent enough...)

> On Oct 22, 2020, at 4:30 PM, Kennedy, Smith (Wireless & IPP Standards) <[email-masked]> wrote:
> 

________________________
Michael Sweet